CatalystX-REPL

Prerequisites

CatalystX-REPL declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp::REPL0Carp-REPL-0.16125.71
Catalyst5.800006Catalyst-Runtime-5.90075120.00
namespace::autoclean0namespace-autoclean-0.20134.29